.inspiring-story {
  position: relative;
  padding: 3.75rem 0 6.25rem;
}
.inspiring-story__background-mask {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 0;
  user-select: none;
  pointer-events: none;
}
.inspiring-story .news-card__publish-date {
  background: linear-gradient(180deg, #ffcaf0 0%, #ff30ba 100%);
}
.inspiring-story__container {
  max-width: 87.5rem;
  margin-inline: auto;
}
.inspiring-story__title {
  color: #0897d8;
  text-align: center;
  font-family: 'Google Sans';
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.05rem;
  text-transform: uppercase;
  text-box-edge: cap alphabetic;
  text-box-trim: trim-both;
  margin-bottom: 3rem;
}
.inspiring-story__news-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 2rem;
  column-gap: 1.25rem;
}
.inspiring-story__news-item {
  grid-column: span 1 / span 1;
}
.inspiring-story__news-pagination {
  margin-top: 2rem;
}
.inspiring-story__no-results {
  grid-column: 1 / -1;
  text-align: center;
  padding: 2rem 1rem;
}
.inspiring-story__no-results p {
  color: rgba(8, 53, 74, 0.7);
  font-family: 'Google Sans';
  font-size: 1rem;
  line-height: 150%;
}

@media screen and (max-width: 639.98px) {
  .inspiring-story {
    padding: 0 0 3rem;
  }
  .inspiring-story__background-mask {
    display: none;
  }
  .inspiring-story__container {
    padding-inline: 1rem;
  }
  .inspiring-story__title {
    font-size: 1.25rem;
    line-height: 120%;
    letter-spacing: -0.0125rem;
    text-box-edge: initial;
    text-box-trim: initial;
    margin-bottom: 1.25rem;
  }
  .inspiring-story__news-list {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 1rem;
    column-gap: 0;
  }
}
